## Function evaluate_el_link

zeep::http::evaluate_el_link — Evaluate the text in text as a potential link template.

## Synopsis

    // In header: <zeep/http/el-processing.hpp>

    object (scope & scope,  text);

## Description

The expression found in text is processed and the result is returned as a link template object. This function is called from el::include/el::replace/el::insert attributes.

Parameters:

`scope` | The scope for the el scripts
`text` | The text containing the link specification

Returns: | The resulting link